@charset "gb2312";
/* CSS Document */
body { font-size: 12px; font-family: Arial, Helvetica, sans-serif; padding: 0; margin: 0; color: #444; background: #eaeaea; }
div, form, ul, dd, dl, ol, dt, li, p { list-style: none; padding: 0; margin: 0; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; margin: 0; padding: 0; }
img { border: none; }
.none { display: none; }
a { text-decoration: none; color: #444; cursor: pointer; }
.clear { width: 0; height: 0; margin: 0; padding: 0; line-height: 0px; font-size: 0px; clear: both; overflow: hidden; }
/* CSS beginning */
p a { color: #820501; }
.nav { background: url(../images/top.jpg) center no-repeat; width: 100%; height: 86px; overflow: hidden;  }
.nav ul { overflow: hidden; padding-left: 450px; margin: 20px auto 0; width: 478px; height: 43px; background: url(../images/nav.jpg) right no-repeat; }
.nav ul li { float: left; width: 79px; height: 43px; }
.nav ul li a { float: left; width: 79px; height: 43px; text-indent: -9999px; }
.nav ul li a:hover { background: url(../images/a_hover.jpg) bottom center no-repeat; }
.banner { width: 100%; height: 346px; }
.banner .p1 { background: url(../images/banner.jpg) center no-repeat; width: 100%; height: 158px; float: left; }
.banner .p2 { background: url(../images/bannwe_1.jpg) center no-repeat; width: 100%; height: 188px; float: left; }
.banner .p2 span { display: block; margin: 0 auto; padding-top: 130px; padding-right: 480px; width: 460px; height: auto; overflow: hidden; }
.banner .p2 span a { float: left; width: 460px; height: 37px; text-indent: -9999px; }
.title { width: 100%; height: 202px; background: url(../images/title.jpg) center no-repeat; overflow: hidden; }
.title p { padding-left:170px; width: 780px; height: auto; overflow: hidden; margin: 0 auto; text-indent: 2em; line-height: 24px; }
.title p span{ width:475px; height:auto; overflow: hidden; float:left; margin-top:30px; display:inline;}
.title p img{ float:left; margin-left:45px; display:inline; margin-top:20px;}

.vddiv { width: 984px; height: auto; overflow: hidden; margin: 17px auto 0; padding-left: 4px; }
.vddiv h3 { background: url(../images/vddiv.jpg) center no-repeat; width: 984px; height: 55px; }
.vddiv h3 a { float: right; width: 150px; height: 54px; text-indent: -9999px; }
.vddiv ul { background: url(../images/doctot_bj.jpg) bottom no-repeat; width: 984px; height:400px; }
.vddiv ul .li1{width: 980px; height:127px; float:left; overflow:hidden; margin-bottom:13px; }
.vddiv ul .li2{width:308px; height:230px; float:left; overflow:hidden; display:inline; margin-left:25px; padding:2px; border:solid 1px #ccc;}
.vddiv ul .li3{width:308px; height:230px; float:left; overflow:hidden; display:inline; margin-left:15px; padding:2px; border:solid 1px #ccc;}
.vddiv ul .li4{ float:right; width:270px; display:inline; margin-right:15px; height:240px; overflow:hidden;}
.vddiv ul .li4 h4{ height:26px; line-height:26px; text-align:center; color:#820501;}
.vddiv ul .li4 p{ line-height:24px; text-indent:2em;}




.fund { width: 984px; height: auto; overflow: hidden; margin: 17px auto 0; padding-left: 4px; }
.fund h3 { background: url(../images/tit_jj.jpg) center no-repeat; width: 984px; height: 55px; }
.fund h3 a { float: right; width: 150px; height: 54px; text-indent: -9999px; }
.fund ul { background: url(../images/bj.jpg) center no-repeat; width: 984px; height: 360px; }
.fund ul li { float: left; }
.fund ul .li1 { width: 670px; height: 200px; overflow: hidden; padding-left: 30px; }
.fund ul .li1 p { width: 660px; height: auto; float: left; margin: 5px 0; text-indent: 2em; line-height: 24px; padding-bottom: 5px; }
.fund ul .li1 img { float: left; margin: 8px 0; }
.fund ul .li1 p a { color: #820501; }
.fund ul .li2 { width: 260px; height: 200px; overflow: hidden; padding-left: 18px; }
.fund ul .li2 span { background: url(../images/address.jpg) center no-repeat; width: 210px; height: 50px; float: left; margin-top: 10px; display: inline; padding-top: 99px; padding-left: 50px; }
.fund ul .li2 a { float: left; width: 90px; height: 20px; margin-right: 10px; text-indent: -9999px; }
.fund ul .li2 p { line-height: 38px; float: left; padding-left: 35px; width: 190px; height: auto; overflow: hidden; }
.fund ul .li3 { width: 980px; height: 145px; overflow: hidden; }
.fund ul .li3 p { float: left; width: 392px; height: auto; overflow: hidden; margin-top: 15px; margin-left: 15px; display: inline; line-height: 24px; text-indent: 2em; }
.fund ul .li3 p img { margin: 0px 0px 10px; }
.fund ul .li3 img { float: left; margin: 15px 10px 0; }
.doctor { width: 984px; height: auto; overflow: hidden; margin: 17px auto 0; padding-left: 4px; }
.doctor h3 { background: url(../images/doctor.jpg) left no-repeat; width: 984px; height: 55px; }
.doctor h3 a { float: right; width: 150px; height: 54px; text-indent: -9999px; }
.doctor ul { background: url(../images/doctot_bj.jpg) bottom left no-repeat; width: 984px; height: 380px;}
.doctor ul li { width: 487px; height: 380px; float: left; overflow: hidden; margin-top:5px;}
.doctor ul li .img1 { float: left; margin-left: 6px; display: inline; }
.doctor ul li h4 { text-indent:1.5em; text-align: center; width: 240px; float: left; height: auto; line-height: 36px; font-size: 13px; color: #820501; }
.doctor ul li p { float: left; line-height: 24px; text-indent: 2em; width: 450px; height: auto; overflow: hidden; margin-left: 10px; }
.doctor ul li .p1 { width: 230px; height: 120px; }
.doctor ul li span { float: left; width: 490px; height: 24px; }
.doctor ul li img { display: block; margin: 0 auto; }
.doctor ul li .img2 { float: right; }
.doctor ul li .img3 { float: right; margin-right: 4px; display: inline; }
.recovery { width: 984px; height: auto; overflow: hidden; margin: 17px auto 0; padding-left: 4px; }
.recovery h3 { background: url(../images/recovery.jpg) center no-repeat; width: 984px; height: 55px; }
.recovery h3 a { float: right; width: 150px; height: 54px; text-indent: -9999px; }
.recovery_bj { background: url(../images/recovery_bj.jpg) center no-repeat; width: 982px; height: 348px; }
.recovery_left img { float: left; margin: 15px; display: inline; }
.attention { width: 984px; height: auto; overflow: hidden; margin: 17px auto 0; padding-left: 4px; }
.attention h3 { background: url(../images/attention.jpg) center no-repeat; width: 984px; height: 54px; }
.attention h3 a { float: right; width: 150px; height: 54px; text-indent: -9999px; }
.attention span { width: 984px; height: 231px; display: block; margin: 0 auto; background: url(../images/attention_bj.jpg) center no-repeat; }
.attention span img { float: left; margin: 15px 10px; display: inline; }
.funds { width: 984px; height: auto; overflow: hidden; margin: 17px auto 0; padding-left: 4px; }
.funds h3 { background: url(../images/funds.jpg) left no-repeat; width: 984px; height: 55px; }
.funds h3 a { float: right; width: 150px; height: 54px; text-indent: -9999px; }
.funds .ul1 { width: 984px; height: 291px; overflow: hidden; background: url(../images/funds_ul_bj.jpg) left no-repeat; }
.funds .ul1 li { float: left; }
.funds .ul1 li .img1 { float: left; margin-left: 20px; margin-top: 10px; margin-right: 15px; display: inline; }
.funds .ul1 li p { float: left; width: 865px; height: auto; line-height: 26px; text-indent: 2em; margin-top: 10px; }
.funds .ul1 .li1 { background: url(../images/funds_bj.jpg) center no-repeat; width: 211px; height: 158px; margin-right: 7px; margin-top: 20px; }
.funds .ul1 .li1 img { padding-top: 1px; margin-left: 6px; display: inline; float: left; }
.lf { width: 984px; height: 513px; overflow: hidden; background: url(../images/bj1.jpg) left no-repeat; float:left;}
.lf .p1 { display: block; line-height: 24px; width: 900px; margin: 20px auto 0; text-indent: 2em; }
.lf .ul2 { width: 950px; height: auto; overflow: hidden; }
.lf .ul2 li { float: left; margin-left: 50px; margin-top: 60px; display: inline; }
.lf .ul2 li p { width: 330px; height: auto; overflow: hidden; float: left; line-height: 24px; }
.lf .ul2 li p a { color: #820501; }
.lf .ul2 li .p2 { padding-left: 25px; padding-top: 10px; }
.lf .ul2 li .p3 { padding-left: 125px; padding-top: 14px; }
.lf .ul2 li .p4 { padding-top: 9px; }
.lf .ul2 li .p5 { padding-left: 180px; }
.lf .ul2 li .p6 { padding-left: 40px; padding-top: 3px; }
.lf .ul2 li .p7 { padding-left: 130px; }
.end { padding-left: 140px; width: 846px; height: 102px; overflow: hidden; background: url(../images/end.jpg) right no-repeat; margin: 10px auto 0; }
.end p { line-height: 28px; text-indent: 2em; padding-top: 20px; padding-right: 30px; }
.end_nav { width: 100%; height: 37px; overflow: hidden; background-color: #820501; margin-top: 10px; }
.end_nav ul { width: 980px; height: 37px; overflow: hidden; margin: 0 auto; text-align:center; }
.end_nav ul li { display:inline; line-height:37px;}
.end_nav ul li a { color: #fff; padding:5px 10px; display:inline; margin:0 10px;}
.address { width: 100%; height: 150px; overflow: hidden; line-height: 24px; text-align: center; padding-top: 20px; }
.recovery_right{ width:300px; height:320px; float: right; margin-top:10px; margin-right:10px; display:inline;}
.recovery_right .aleft{ float:left; width:300px; height:14px; text-align:center;}
.recovery_right .aright{ float:left; width:300px; height:14px; text-align:center;}
.scas{ float:left; height:280px; width:300px; overflow:hidden; position: relative;}
.scas ul{ width:300px; height:200%; overflow:hidden; position: absolute;}
.scas ul li{ float:left; width:300px; height:auto; margin-top:10px;}
.scas ul li p{ width:300px; height:auto; line-height:24px; border-bottom:1px dashed #ececec; padding-bottom:5px;  }
.scas ul li p strong{ color:#820501;}














